Product comparison · 2 network switches

Zyxel ES3500-24 Managed L2 Black vs Zyxel GS-108B v2

Add a product
  • 9specifications compared
  • 6differ
  • 3identical
  • 52known for one product only

Key differences

  • Switch type
    • ES3500-24 Managed L2 Black:Managed
    • GS-108B v2:Unmanaged
  • Basic switching RJ-45 Ethernet ports quantity
    • ES3500-24 Managed L2 Black:24
    • GS-108B v2:8
  • MAC address table
    • ES3500-24 Managed L2 Black:16000 entries
    • GS-108B v2:8000 entries
  • Product colour
    • ES3500-24 Managed L2 Black:Black
    • GS-108B v2:Silver
  • LED indicators
    • ES3500-24 Managed L2 Black:Yes
    • GS-108B v2:Link, Power

Side by side

Differences highlightedShow differences only (on)
Comparison of ES3500-24, GS-108B v2
61 specifications
Management features1 differ
Switch typeDiffersManagedUnmanaged
System event logKnown for oneUnknown — not stated by the sourceYes
Switch layerKnown for oneL2Unknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925Unknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers248
Basic switching RJ-45 Ethernet ports typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet (10/100/1000)
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source0
Fast Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3xIEEE 802.3, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Copper ethernet cabling technologyKnown for one100BASE-TX, 10BASE-TUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
Data transmission1 differ
MAC address tableDiffers16000 entries8000 entries
Switching capacityKnown for oneUnknown — not stated by the source16 Gbit/s
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Supported data transfer ratesKnown for one10/100 MbpsUnknown — not stated by the source
Maximum data transfer rateKnown for one0.1 Gbit/sUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Design2 differ
Rack mountingKnown for oneUnknown — not stated by the sourceNo
Product colourDiffersBlackSilver
LED indicatorsDiffersYesLink, Power
Cable managementKnown for oneUnknown — not stated by the sourceYes
StackableKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneEN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC, ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1Unknown — not stated by the source
Poweridentical
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power consumption (typical)Known for oneUnknown — not stated by the source5.5 W
Other featuresidentical
Power LEDKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneFast EthernetUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensionsidentical
WidthKnown for oneUnknown — not stated by the source164 mm
DepthKnown for oneUnknown — not stated by the source98 mm
HeightKnown for oneUnknown — not stated by the source26 mm
WeightKnown for oneUnknown — not stated by the source392 g
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source170 mm
Package depthKnown for oneUnknown — not stated by the source108 mm
Package heightKnown for oneUnknown — not stated by the source92 mm
Package weightKnown for oneUnknown — not stated by the source559 g
Sustainabilityidentical
Sustainability certificatesKnown for oneUnknown — not stated by the sourceENERGY STAR
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC class B, C-Tick, BSMI
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for one802.1x RADIUSUnknown — not stated by the source
Static port securityKnown for oneYesUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneNoUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons